- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 034e4b41-c561-4bf2-8ff7-8e29fa02823e
    creation_time: 2023-02-17T12:08:53.533852Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound1.c: 91c207b4b9ec9497b682edea4de56d410c70b882e6c03e91b56844bba1af20ff
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound1.c
    file_hash: 91c207b4b9ec9497b682edea4de56d410c70b882e6c03e91b56844bba1af20ff
    line: 34
    column: 0
    function: main
  loop_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: f2f127bb-4dcd-4541-acb2-a105ed4d3e10
    creation_time: 2023-02-17T12:08:53.534135Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound1.c: 91c207b4b9ec9497b682edea4de56d410c70b882e6c03e91b56844bba1af20ff
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound1.c
    file_hash: 91c207b4b9ec9497b682edea4de56d410c70b882e6c03e91b56844bba1af20ff
    line: 35
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: cc91574e-6519-4dab-b1f5-7cd824eab671
    creation_time: 2023-02-17T12:08:53.534253Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound1.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound1.c: 91c207b4b9ec9497b682edea4de56d410c70b882e6c03e91b56844bba1af20ff
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound1.c
    file_hash: 91c207b4b9ec9497b682edea4de56d410c70b882e6c03e91b56844bba1af20ff
    line: 44
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

